<!DOCTYPE html>
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<meta name="viewport" content="user-scalable=no">
<title>BSP Viewer</title>

<style type="text/css">
canvas {
  position: fixed;
  left: 0;
  top: 0;
}
</style>

</head>
  <body>
    <canvas id="render-context"></canvas>
  </body>
</html>